*,
*::after,
*::before {
    box-sizing: border-box;
}


html {
    height: 100%;
}

body {
    height: 100%;
    font-family: sans-serif;
    position: absolute;
    background: #ffffff;
    margin: 0;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
}

.nav_item {
    display: inline-block;
    list-style-type: none;
}


.item_link {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    letter-spacing: 2.7px;
    display: flex;
    color: #ff0000;
    width: 620px;
    align-items: center;
    margin-top: 31.5px;
}

.item_link.home {
    width: 68px;
    margin-right: 72px;
}

.item_link.photoapp {
    width: 131px;
}

.item_link.design {
    width: 87px;
    margin-left: 72px;
}

.item_link.download {
    width: 140px;
    margin-left: 50px;
}

.nav_image {
    margin-left: 0px;
    margin-top: 31.5px;
    margin-bottom: 48px;
}

.content {
    margin-left: 0px;
    background: rgba(0, 0, 0, 0.0001);
    width: 1280px;
}

.page_title {
    margin-left: 253px;
    margin-right: 253px;
    margin-bottom: 38px;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    width: 774px;
}

.first_subtitle {
    margin-left: 67.5px;
    margin-right: 67.5px;
    margin-bottom: 28px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    width: 1145px;
}

.second_subtitle {
    margin-bottom: 66px;
    margin-right: 67.5px;
    margin-left: 67.5px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    width: 1145px;
}

.button {
    background: #ff0000;
    border-radius: 4px;
    margin-right: 544.5px;
    margin-left: 544.5px;
    margin-bottom: 42px;
    display: flex;
    width: 191px;
    align-items: center;
}

.button_text {
    text-transform: uppercase;
    letter-spacing: 1.8px;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #ffffff;
    padding: 18px 43.5px 17px 42.5px;
    line-height: 12px;
}

.page_footer {
    margin-right: 105px;
    margin-left: 105px;
    margin-bottom: 29px;
    margin-top: 82px;
    width: 1070px;
}

.copyright-text {
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin-left: 608px;
    padding-top: 0px;
    width: 462px;
}




